version: 3.22.3
files:
  - url: GreenData Messenger Setup 3.22.3.exe
    sha512: ZUsYMZAGdoSEgIQZzlsifoWkNIY44tE11J3t75I9wRM3EIiKZXNgymItGtkvPUymEpLQzRgalplbtMECmO6miQ==
    size: 78849440
path: GreenData Messenger Setup 3.22.3.exe
sha512: ZUsYMZAGdoSEgIQZzlsifoWkNIY44tE11J3t75I9wRM3EIiKZXNgymItGtkvPUymEpLQzRgalplbtMECmO6miQ==
releaseDate: '2025-09-30T18:40:02.624Z'